html	{ height: 100%; }
body	{ height: 100%; margin: 0; padding: 0; color: #ffffff;}

a	{color: #000000; text-decoration: none;}
a:hover	{text-decoration: underline;}
img	{border-style: none;}
form	{margin: 0px;}
select	{cursor: pointer;}

#map_canvas	{ height: 100%; }
#sliderObj	{ height: 25px;}
#sliderLink	{ font-size: 11px; font-family: Tahoma; color: black; }
/* #my-thumbs-list { min-width: 100px; width: 1200px; display: inline-block; height: 100px; position: fixed; bottom: 0px; right: 0; left: 0; margin-right: auto; margin-left: auto; } */
#my-thumbs-list { width: 100%; display: inline-block; height: 100px; position: absolute; bottom: -108px; left: 0; }


.drawer {
	bottom: 0px;
	height: 24px;
	overflow: hidden;
	position: absolute;
	width: 100%;
	z-index: 5; /* make this what you need to */
}

.drawer > header {
	font-family: Arial;
	font-size: 12px;
	cursor: pointer;
	background: #000000; /* add image if you want */
	color: #ffffff;
	display: block;
	height: 20px;
	line-height: 20px;
	margin: auto;
	overflow: hidden;
	padding: 3px;
	text-align: center;
	width: 100px;
	
	/* Radius round corners - change radius or delete if need be */
	-moz-border-radius-topleft: 20px 20px;
	-moz-border-radius-topright: 20px 20px;
	border-top-left-radius: 20px 20px;
	border-top-right-radius: 20px 20px;
}

.right-drawer {
	right: 0px;
	width: 24px;
	overflow: hidden;
	height: 100%;
	z-index: 7; /* make this what you need to */
}

.right-drawer > header {
	cursor: pointer;
	background: #000000; /* add image if you want */
	color: #ffffff;
	display: block;
	line-height: 20px;
	margin: auto;
	overflow: hidden;
	padding: 3px;
	text-align: center;
	height: 100px;
	writing-mode: tb-rl;
	transform: rotate(-180deg);

	/* Radius round corners - change radius or delete if need be */
/*	-moz-border-radius-topleft: 20px 20px; */
/*	-moz-border-radius-bottomleft: 20px 20px; */
/*	border-top-left-radius: 20px 20px; */
/*	border-bottom-left-radius: 20px 20px; */
	-moz-border-radius-topright: 20px 20px;
	-moz-border-radius-bottomright: 20px 20px;
	border-top-right-radius: 20px 20px;
	border-bottom-right-radius: 20px 20px;
}



.live_table	{
	width: 300px;
	height: 100%;
	font-family: Verdana, Arial;
	float: right;
}

.live_table_header	{
	height: 21px;
	width: 100%;
	background-image: url('http://www.aktenium.com/images/aktenium.gr/body/live_table_top.png');
	background-position: top;
	background-repeat: repeat-x;
	padding: 4px 0 0 0;
	font-size: 11px;
	font-weight: bold;
	text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.7);
	text-align: center;
	float: left;
}

.live_table_subheader_cell	{
	height: 19px;
	line-height: 19px;
	vertical-align: middle;
	background: url('http://www.aktenium.com/images/aktenium.gr/body/subheader_bg.png') top right repeat; 
	font-size: 10px;
	font-weight: bold;
	text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.7);
	text-align: center;
	float: left;
}

.live_table_subheader_separator	{
	height: 19px;
	width: 2px;
	min-width: 2px;
	background: url('http://www.aktenium.com/images/aktenium.gr/body/subheader_separator.png') top right no-repeat; 
	float: left;
}

.live_table_line	{
	width: 100%
	line-height: 13px;
	border-bottom: solid 1px #dddddf;
	vertical-align: middle;
	font-size: 10px;
	color: #000000;
	float: left;
}

.live_table_cell_station, .live_table_cell_temperature, .live_table_cell_time, .live_table_cell_phenomenon	{
	height: 100%;
	vertical-align: middle;
	line-height: 13px;
	padding: 2px 0 2px 0;
	float: left;
}

.live_table_cell_station	{
	border-right: solid 1px #dddddf;
	padding: 0 0 0 5px;
}

.live_table_cell_temperature 	{
	border-right: solid 1px #dddddf;
	font-size: 11px;
	font-weight: bold;
	padding: 0 2px 0 0;
}

.live_table_cell_phenomenon 	{
	line-height: 12px;
	border-right: solid 1px #dddddf;
	font-size: 9px;
	padding: 0 2px 0 0;
}

.live_table_cell_time	{
	padding: 4px 0 0 2px;
	font-size: 9px;
}

.live_table_cell_temperature, .live_table_cell_time	{
	text-align: center;
}

.header_helpbar_cell	{
	height: 31px;
	line-height: 31px;
	vertical-align: middle;
	text-align: center;
	float: left;
}

.header_helpbar_cell a	{
	cursor: pointer;
	font-size: 12px;
	font-weight: bold;
	font-family: 'Source Sans Pro', sans-serif;
	text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.8);
	color: white;
}

.header_bar	{
	height: 40px;
	width: 1000px;
	background-image: url('/images/body/bar_bg.png');
	background-position: top;
	background-repeat: repeat-x;
}

.header_bar_separator	{
	height: 40px;
	width: 2px;
	background: url('/images/body/bar_separator.png') top right no-repeat; 
	float: left;
}

.header_bar_cell	{
	height: 40px;
	line-height: 40px;
	vertical-align: middle;
	text-align: center;
	text-transform: uppercase;
	float: left;
}

.header_bar_search	{
	width: 385px;
	height: 40px;
	line-height: 40px;
	vertical-align: middle;
	text-align: left;
	float: left;
}

.header_bar_cell a	{
	font-size: 12px;
	font-weight: bold;
	font-family: 'Source Sans Pro', sans-serif;
	text-shadow: 0px 2px 1px rgba(0, 0, 0, 0.8);
	color: white;
}

.header_bar_cell a	{
	text-decoration: none;
}

#searchbox	{
	width: 338px;
	height: 40px;
	padding-left: 47px;
	background: url('/images/body/searchbox_bg.png') 11px 3px no-repeat;
}

.searchbox_input	{
	width: 274px;
	margin-top: 12px;
	float: left;
}

.searchbox_input input	{
	border: none;
	width: 260px;
	background: transparent;
	outline-color: transparent;
	outline-style: none;
	float: left;
}

.searchbox_go	{
	padding-top: 3px;
	float: left;
}

#footer	{
	color: #c7c7c7;
	height: 276px;
	width: 100%;
	min-width: 1056px;
	background-image: url('/images/body/footer_tbg.jpg');
	background-position: bottom;
	background-repeat: repeat-x;
}

#footer a:hover {
	color: #57a3ff;
}

#footer h2 {
	color: #ffffff;
	font-size: 15px !important;
	font-weight: normal;
	font-family: 'Source Sans Pro', sans-serif;
	text-transform: uppercase;
	margin: 5px 0 7px 0;
}

#footer ul {
	padding-left: 0;
	list-style-type: none;
	margin: 0;
	font-size: 11px;
}

.footer_bottomline	{
	width: 100%;
	height: 53px;
}

.footer_bottomline_left	{
	width: 36%;
	float: left;
}

.footer_bottomline_right	{
	width: 64%;
	color: #c7c7c7;
	text-align: left;
	font-size: 12px;
	font-family: 'Scada', sans-serif !important;
	margin-top: 12px;
	float: left;
}

.footer_menu {
	color: #c7c7c7;
	height: 199px;
	padding-top: 24px;
	margin-left: 41px;
	line-height: 20px;
	text-align: left;
	vertical-align: top;
	font-size: 12px;
}

.footer_menu_header {
	float: left;
	width: 202px;
}

.footer_menu_header ul li {
	margin: 0;
	padding: 0;
}

.footer_menu_header li a{
	font-family: 'Scada', sans-serif !important;
	font-size: 13px;
	color: #c7c7c7;
	line-height: 20px;
	text-decoration: none;
}

.brand_index {
	font-size: 10px;
	color: #1c3b66;
	padding: 0 10px 0 8px;
}

#azBrandIndex	{
	width: 986px;
	height:15px;
	color: #1c3b66;
	border-bottom: solid 1px #dddddf;
	font-family: 'Scada', sans-serif !important;
	font-variant: small-caps;
	padding: 5px 0 4px 0;
	white-space: nowrap;
	text-align: center;
	vertical-align: middle;
}

.breadcrumbs	{
	font-size: 1.0em;
	padding: 15px 0px 15px 7px;
	color: #ee7701;
	font-weight:bold;
}

.breadcrumbs a	{
	font-weight: normal;
	color: #004b91;
}

.breadcrumbs a:hover	{
	color: #ee7701;
}

.selected_breadcrumb	{
}

	a.menu			{width:90px; height: 30px; display: block; text-align: left; padding-left:16px; line-height: 30px; background-color: #888c99; color: #f6e631; font-weight:bold;} 
	.myselectbox		{border: none; font-size:12px; font-family: helvetica,verdana,arial,geneva,sans-serif; font-weight:bold; color:white; background:#7699d7; margin:7px; cursor: pointer; outline-color: transparent; outline-style: none; outline:0;}
	#menu			{padding:0; margin:0;}
	#menu ul			{padding:0; margin:0;}
	#menu li			{position: relative; float: left; list-style: none; margin: 0; padding:0;} 
	#menu ul ul		{position: absolute; top: 30px; left:-10px; visibility: hidden;}
	#menu ul li:hover ul	{visibility:visible;} 